<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Predictores de saltos, IE-0521: Miembros de las clases - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Predictores de saltos, IE-0521
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generado por Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Buscar');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Buscar');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>bht
: <a class="el" href="classprivado.html#a0b7756aa688136d470df339fd6f332c0">privado</a>
</li>
<li>bht_mask
: <a class="el" href="classprivado.html#a120a4945bce138447685a71dcf14312f">privado</a>
</li>
<li>bht_tamano
: <a class="el" href="classprivado.html#a318cfc68791c2cc7e79ff5558ee8bbb0">privado</a>
</li>
<li>fn
: <a class="el" href="classpredictor.html#a65bfa951fc76a4f5de411d82b3a3b73c">predictor</a>
</li>
<li>ft
: <a class="el" href="classpredictor.html#a96e452119dc7e1c11e6045d2ec11ce8a">predictor</a>
</li>
<li>gh
: <a class="el" href="classhglobal.html#a1ee60cf983ca30b0d977520f450c109e">hglobal</a>
</li>
<li>gh_mask
: <a class="el" href="classhglobal.html#abef883f8f6310d7f54bf423c6f95dc27">hglobal</a>
</li>
<li>gshare
: <a class="el" href="classtorneo.html#a9e8826b0cc589b805a7dafb6b31633e7">torneo</a>
</li>
<li>numbits
: <a class="el" href="classpredictor.html#a3c1e9e7e0f463ab18af8229755d52b7e">predictor</a>
</li>
<li>numbranches
: <a class="el" href="classpredictor.html#a08e296402b83daab316fa4f5f02686b2">predictor</a>
</li>
<li>pc_mask
: <a class="el" href="classpredictor.html#ab384ccca87d54dbcf85ddae02fc6267a">predictor</a>
</li>
<li>pshare
: <a class="el" href="classtorneo.html#a45f1f3df72e0df1b2433cf697ea3e1f6">torneo</a>
</li>
<li>t_predictores
: <a class="el" href="classpredictor.html#a8e2d672fbbe6f7e16d12592f8801f39f">predictor</a>
</li>
<li>t_tamano
: <a class="el" href="classpredictor.html#a40ea9fec251f1ff52548581f67f6dc9c">predictor</a>
</li>
<li>tn
: <a class="el" href="classpredictor.html#a6cb6a35b879350a019dd2e23260d8983">predictor</a>
</li>
<li>tt
: <a class="el" href="classpredictor.html#abc7378342ef4e20ac7881dbc8bff1e72">predictor</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generado por &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
